# Laravel Elixir - Delete

A simple wrapper around the [Delete files/folders using globs](https://www.npmjs.com/package/del) for Laravel Elixir.

## Install

```
npm install laravel-elixir-delete --save-dev
```

## Usage

```javascript
var elixir = require('laravel-elixir');

require('laravel-elixir-delete');

elixir(function(mix) {
    // single
    mix.delete('src');

    // multiple
    mix.delete(['src/css', 'src/js', 'src/img']);
});
```
